<!DOCTYPE html>
<html lang="en">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Structure-Details</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/css/bootstrap.min.css">
    <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.css" />
    <link rel="stylesheet" href="../../../../../dist/css/main.css" type="text/css" />
    <link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />
</head>

<body>
    <div class="sidenav leftSidebar expandedNav" id="adminBavbar"></div>
    <div id="mainContent">
        <nav class="navbar-header">
            <!-- for topnavigation bar topbar.js -->
        </nav>
        <div class="headerTop">
            <div class="tabsContainer">
                <h2 class="mainHeading">Pay</h2>



            </div>
        </div>

        <div class="main rightContentArea">
            <div class="tab">
                <!-- / tabs -->
                <div class="tab_content adminTabsScreen withoutTabing">
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">

                                        <h3>Structure Details</h3>

                                    </div>
                                </div>
                                <div id="addForm" class="content">
                                    <div class="row no-padding">

                                        <div class="fields mr-4 mb-4">
                                            <label for="payStrcuture" class="labelGroup">Pay Strcuture <span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="payStrcuture" name="payStrcuture">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Pay Strcuture</option>
                                                <option value="metroBeforeJuly">Metro before july</option>
                                                <option value="nonMetroBeforeJuly">Non-Metro before july</option>
                                                <option value="bonus">Min-w/o bonus</option>
                                            </select>
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="trainingLocation" class="labelGroup">Copy From <span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="CopyFrom" name="CopyFrom">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Copy From</option>
                                                <option value="metroBeforeJuly">Metro before july</option>
                                                <option value="nonMetroBeforeJuly">Non-Metro before july</option>
                                                <option value="bonus">Min-w/o bonus</option>
                                            </select>
                                        </div>


                                    </div>

                                    <ul class="nav nav-tabs newTabing" id="myTab" role="tablist">
                                        <li class="nav-item">
                                            <a class="nav-link active" id="header-tab" data-toggle="tab"
                                                href="#headerTab" role="tab" aria-controls="headerTab"
                                                aria-selected="true">Header</a>
                                        </li>
                                        <li class="nav-item">
                                            <a class="nav-link" id="home-tab" data-toggle="tab" href="#earnings"
                                                role="tab" aria-controls="earnings" aria-selected="true">Earnings</a>
                                        </li>
                                        <li class="nav-item">
                                            <a class="nav-link" id="profile-tab" data-toggle="tab" href="#deduction"
                                                role="tab" aria-controls="deduction" aria-selected="false">Deduction</a>
                                        </li>
                                        <li class="nav-item">
                                            <a class="nav-link" id="contact-tab" data-toggle="tab" href="#employer"
                                                role="tab" aria-controls="employer" aria-selected="false">Employer</a>
                                        </li>
                                        <li class="nav-item">
                                            <a class="nav-link" id="contact-tab" data-toggle="tab" href="#components"
                                                role="tab" aria-controls="components" aria-selected="false">CTC
                                                Components</a>
                                        </li>
                                    </ul>
                                    <div class="tab-content" id="myTabContent">
                                        <div style="height: auto;" class="tab-pane fade show active" id="headerTab"
                                            role="tabpanel" aria-labelledby="headerTab-tab">

                                            <div class="row no-padding">
                                                <div class="fields mr-4 mb-4">
                                                    <label for="rouding" class="labelGroup">Gross Earning Rounding <span
                                                            class="mandatorySign">*</span></label>
                                                    <select class="mandatory" id="rouding" name="rouding">
                                                        <option value="" selected="selected" hidden="hidden">Select the
                                                            Rouding</option>
                                                        <option value="normal">Normal</option>
                                                        <option value="upper">Upper</option>
                                                        <option value="lower">Lower</option>
                                                    </select>
                                                </div>
                                                <div class="fields mr-4 mt-4 mb-4">
                                                    <select class="mandatory" id="creditBase" name="creditBase">
                                                        <option value="" selected="selected" hidden="hidden">Select the
                                                            Numbers</option>
                                                        <option value="0.01">0.01</option>
                                                        <option value="0.02">0.02</option>
                                                        <option value="0.03">0.03</option>
                                                    </select>
                                                </div>

                                                <div class="fields mr-4 mb-4">
                                                    <label for="rouding" class="labelGroup">Gross Deduction Rounding
                                                        <span class="mandatorySign">*</span></label>
                                                    <select class="mandatory" id="rouding" name="rouding">
                                                        <option value="" selected="selected" hidden="hidden">Select the
                                                            Rouding</option>
                                                        <option value="normal">Normal</option>
                                                        <option value="upper">Upper</option>
                                                        <option value="lower">Lower</option>
                                                    </select>
                                                </div>
                                                <div class="fields mr-4 mt-4 mb-4">
                                                    <select class="mandatory" id="creditBase" name="creditBase">
                                                        <option value="" selected="selected" hidden="hidden">Select the
                                                            Numbers</option>
                                                        <option value="0.01">0.01</option>
                                                        <option value="0.02">0.02</option>
                                                        <option value="0.03">0.03</option>
                                                    </select>
                                                </div>

                                            </div>

                                            <div class="row no-padding">
                                                <div class="fields mr-4 mb-4">
                                                    <label for="rouding" class="labelGroup">Net Salary Rounding <span
                                                            class="mandatorySign">*</span></label>
                                                    <select class="mandatory" id="rouding" name="rouding">
                                                        <option value="" selected="selected" hidden="hidden">Select the
                                                            Rouding</option>
                                                        <option value="normal">Normal</option>
                                                        <option value="upper">Upper</option>
                                                        <option value="lower">Lower</option>
                                                    </select>
                                                </div>
                                                <div class="fields mr-4 mt-4 mb-4">
                                                    <select class="mandatory" id="creditBase" name="creditBase">
                                                        <option value="" selected="selected" hidden="hidden">Select the
                                                            Numbers</option>
                                                        <option value="0.01">0.01</option>
                                                        <option value="0.02">0.02</option>
                                                        <option value="0.03">0.03</option>
                                                    </select>
                                                </div>
                                                <div style="display: inline-block;" class="fields checkBox pt-2 mt-4 mr-4">
                                                    <input type="checkbox" id="nps" name="nps">
                                                    <label for="nps" class="no-padding">NPS
                                                    </label>
                                                </div>
                                                <div style="display: inline-block;" class="fields checkBox pt-2 mt-4 mr-4">
                                                    <input type="checkbox" id="providentFund" name="providentFund">
                                                    <label for="providentFund" class="no-padding">Provident Fund
                                                    </label>
                                                </div>
                                                <div style="display: inline-block;" class="fields checkBox pt-2 mt-4 mr-4">
                                                    <input type="checkbox" id="esi" name="esi">
                                                    <label for="esi" class="no-padding">ESI
                                                    </label>
                                                </div>
                                                <div style="display: inline-block;" class="fields checkBox pt-2 mt-4 mr-4">
                                                    <input type="checkbox" id="professionalTax" name="professionalTax">
                                                    <label for="professionalTax" class="no-padding">Professional Tax
                                                    </label>
                                                </div>
                                                <div style="display: inline-block;" class="fields checkBox pt-2 mt-4 mr-4">
                                                    <input type="checkbox" id="lwf" name="lwf">
                                                    <label for="lwf" class="no-padding">LWF
                                                    </label>
                                                </div>
                                            </div>
                                          
                                            <div class="mt-2">
                                                <button class="oct-btn oct-btn-primary">Save</button>


                                            </div>
                                        </div>
                                        <div style="height: auto;" class="tab-pane fade show" id="earnings" role="tabpanel"
                                            aria-labelledby="earnings-tab">

                                            <div class="row no-padding">

                                                <div class="fields mr-4 mb-4">
                                                    <label for="acHead" class="labelGroup">A/C head <span
                                                            class="mandatorySign">*</span></label>
                                                    <select class="mandatory" id="acHead" name="acHead">
                                                        <option value="" selected="selected" hidden="hidden">Select the
                                                            a/c head</option>
                                                        <option value="gross">M Gross</option>
                                                        <option value="wages">M Wages</option>
                                                    </select>
                                                </div>
                                                <div class="fields mr-4 mb-4">
                                                    <label for="calculation" class="labelGroup">Calculation<span
                                                            class="mandatorySign">*</span></label>
                                                    <input class="mandatory" type="text" id="calculation"
                                                        name="calculation" placeholder="Enter the Number">
                                                </div>
                                                <div style="display: inline-block;" class="fields checkBox pt-2 mt-4 mr-4">
                                                    <input type="checkbox" id="variableYes" name="variableYes">
                                                    <label for="variableYes" class="no-padding">Variable
                                                    </label>
                                                </div>
                                            </div>
                                          

                                            <div class="row no-padding">
                                                <div class="fields mr-4 mb-4">
                                                    <label for="rouding" class="labelGroup">Rouding <span
                                                            class="mandatorySign">*</span></label>
                                                    <select class="mandatory" id="rouding" name="rouding">
                                                        <option value="" selected="selected" hidden="hidden">Select the
                                                            Rouding</option>
                                                        <option value="normal">Normal</option>
                                                        <option value="upper">Upper</option>
                                                        <option value="lower">Lower</option>
                                                    </select>
                                                </div>
                                                <div class="fields mr-4 mt-4 mb-4">
                                                    <select class="mandatory" id="creditBase" name="creditBase">
                                                        <option value="" selected="selected" hidden="hidden">Select the
                                                            Numbers</option>
                                                        <option value="0.01">0.01</option>
                                                        <option value="0.02">0.02</option>
                                                        <option value="0.03">0.03</option>
                                                    </select>
                                                </div>
                                                <div style="display: inline-block;" class="fields checkBox pt-2 mt-4 mr-4">
                                                    <input type="checkbox" id="arrear" name="arrear">
                                                    <label for="arrear" class="no-padding">Arrear
                                                    </label>
                                                </div>
                                                <div style="display: inline-block;" class="fields checkBox pt-2 mt-4 mr-4">
                                                    <input type="checkbox" id="incr" name="incr">
                                                    <label for="incr" class="no-padding">Incr%
                                                    </label>
                                                </div>
                                                <div style="display: inline-block;" class="fields checkBox pt-2 mt-4 mr-4">
                                                    <input type="checkbox" id="payslip" name="payslip">
                                                    <label for="payslip" class="no-padding">Payslip
                                                    </label>
                                                </div>
                                                <div style="display: inline-block;" class="fields checkBox pt-2 mt-4 mr-4">
                                                    <input type="checkbox" id="gratuity" name="gratuity">
                                                    <label for="gratuity" class="no-padding">Gratuity
                                                    </label>
                                                </div>
                                                <div style="display: inline-block;" class="fields checkBox pt-2 mt-4 mr-4">
                                                    <input type="checkbox" id="pf" name="pf">
                                                    <label for="pf" class="no-padding">PF
                                                    </label>
                                                </div>
                                                <div style="display: inline-block;" class="fields checkBox pt-2 mt-4 mr-4">
                                                    <input type="checkbox" id="pTax" name="pTax">
                                                    <label for="pTax" class="no-padding">PTAX
                                                    </label>
                                                </div>
                                            <button id="customQues" class="oct-btn btn-default mb-4 mt-4 ml-3"
                                                onclick="formValidations('myTabContent');">Add</button>
                                            </div>
                                            <div class="table-responsive table-striped table-hover">
                                                <table class="innerTable">
                                                    <tr>
                                                        <th class="trHead">A/C Head
                                                        </th>
                                                        <th class="trHead">Calculation
                                                        </th>
                                                        <th class="trHead">Variable
                                                        </th>
                                                        <th class="trHead">Rounding
                                                        </th>
                                                        <th class="trHead">
                                                        </th>
                                                        <th class="trHead">Arrear
                                                        </th>
                                                        <th class="trHead">Incr%
                                                        </th>
                                                        <th class="trHead">Gratuity
                                                        </th>
                                                        <th class="trHead">EPF
                                                        </th>
                                                        <th class="trHead">ESI
                                                        </th>
                                                        <th class="trHead">PTAX
                                                        </th>
                                                        <th class="trHead thSeven">Actions
                                                        </th>
                                                    </tr>

                                                    <tr>
                                                        <td>MGross</td>
                                                        <td>{110025@}$*$0.00</td>
                                                        <td>Yes</td>
                                                        <td>Normal</td>
                                                        <td>0.01</td>
                                                        <td>No</td>
                                                        <td>Yes</td>
                                                        <td>Yes</td>
                                                        <td>Yes</td>
                                                        <td>Yes</td>
                                                        <td>Yes</td>
                                                        <td class="thSeven"><button
                                                                class="oct-btn oct-btn-outline actionBtn"><i
                                                                    class="material-icons">create</i></button></td>

                                                    </tr>


                                                </table>
                                            </div>
                                        </div>
                                        <div style="height: auto;" class="tab-pane fade" id="deduction" role="tabpanel"
                                            aria-labelledby="deduction-tab">
                                            <div class="row no-padding">
                                                <div class="fields mr-4 mb-4">
                                                    <label for="acHead" class="labelGroup">A/C head <span
                                                            class="mandatorySign">*</span></label>
                                                    <select class="mandatory" id="acHead1" name="acHead1">
                                                        <option value="" selected="selected" hidden="hidden">Select the
                                                            a/c head</option>
                                                        <option value="gross">M Gross</option>
                                                        <option value="wages">M Wages</option>
                                                    </select>
                                                </div>
                                                <div class="fields mr-4 mb-4">
                                                    <label for="calculation" class="labelGroup">Calculation<span
                                                            class="mandatorySign">*</span></label>
                                                    <input class="mandatory" type="text" id="calculation1"
                                                        name="calculation1" placeholder="Enter the Number">
                                                </div>
                                            
                                            <div style="display: inline-block;" class="fields checkBox pt-2 mt-4 mr-4">
                                                <input type="checkbox" id="deductionVariable" name="deductionVariable">
                                                <label for="deductionVariable" class="no-padding">Variable
                                                </label>
                                            </div>
                                        </div>

                                            <div class="row no-padding">
                                                <div class="fields mr-4 mb-4">
                                                    <label for="rouding" class="labelGroup">Rouding <span
                                                            class="mandatorySign">*</span></label>
                                                    <select class="mandatory" id="rouding1" name="rouding1">
                                                        <option value="" selected="selected" hidden="hidden">Select the
                                                            Rouding</option>
                                                        <option value="normal">Normal</option>
                                                        <option value="upper">Upper</option>
                                                        <option value="lower">Lower</option>
                                                    </select>
                                                </div>
                                                <div class="fields mr-4 mt-4 mb-4">
                                                    <select class="mandatory" id="creditBase1" name="creditBase1">
                                                        <option value="" selected="selected" hidden="hidden">Select the
                                                            Numbers</option>
                                                        <option value="0.01">0.01</option>
                                                        <option value="0.02">0.02</option>
                                                        <option value="0.03">0.03</option>
                                                    </select>
                                                </div>
                                                <div style="display: inline-block;" class="fields checkBox pt-2 mt-4 mr-4">
                                                    <input type="checkbox" id="deductionArrear" name="deductionArrear">
                                                    <label for="deductionArrear" class="no-padding">Arrear
                                                    </label>
                                                </div>
                                                <div style="display: inline-block;" class="fields checkBox pt-2 mt-4 mr-4">
                                                    <input type="checkbox" id="deductionIncr" name="deductionIncr">
                                                    <label for="deductionIncr" class="no-padding">Incr%
                                                    </label>
                                                </div>
                                                <div style="display: inline-block;" class="fields checkBox pt-2 mt-4 mr-4">
                                                    <input type="checkbox" id="deductionPayslip" name="deductionPayslip">
                                                    <label for="deductionPayslip" class="no-padding">Payslip
                                                    </label>
                                                </div>
                                              

                                            <button id="customQues" onclick="formValidations('addForm');"
                                                class="oct-btn btn-default mb-4 mt-4 ml-4">Add</button>
                                            </div>
                                            <div class="table-responsive table-striped table-hover">
                                                <table class="innerTable">
                                                    <tr>
                                                        <th class="trHead">A/C Head
                                                        </th>
                                                        <th class="trHead">Calculation
                                                        </th>
                                                        <th class="trHead">Variable
                                                        </th>
                                                        <th class="trHead">Rounding
                                                        </th>
                                                        <th class="trHead">
                                                        </th>
                                                        <th class="trHead">Arrear
                                                        </th>
                                                        <th class="trHead">Incr%
                                                        </th>
                                                        <th class="trHead thSeven">Actions
                                                        </th>
                                                    </tr>

                                                    <tr>
                                                        <td>MGross</td>
                                                        <td>{110025@}$*$0.00</td>
                                                        <td>Yes</td>
                                                        <td>Normal</td>
                                                        <td>0.01</td>
                                                        <td>No</td>
                                                        <td>Yes</td>

                                                        <td class="thSeven"><button
                                                                class="oct-btn oct-btn-outline actionBtn"><i
                                                                    class="material-icons">create</i></button></td>

                                                    </tr>


                                                </table>
                                            </div>

                                        </div>
                                        <div style="height: auto;" class="tab-pane fade" id="employer" role="tabpanel"
                                            aria-labelledby="employer-tab">

                                            <div class="row no-padding">
                                                <div class="fields mr-4 mb-4">
                                                    <label for="acHead" class="labelGroup">A/C head <span
                                                            class="mandatorySign">*</span></label>
                                                    <select class="mandatory" id="acHead2" name="acHead2">
                                                        <option value="" selected="selected" hidden="hidden">Select the
                                                            a/c head</option>
                                                        <option value="gross">M Gross</option>
                                                        <option value="wages">M Wages</option>
                                                    </select>
                                                </div>
                                                <div class="fields mr-4 mb-4">
                                                    <label for="calculation" class="labelGroup">Calculation<span
                                                            class="mandatorySign">*</span></label>
                                                    <input class="mandatory" type="text" id="calculation2"
                                                        name="calculation2" placeholder="Enter the Number">
                                                </div>
                                            
                                            <div style="display: inline-block;" class="fields checkBox pt-2 mt-4 mr-4">
                                                <input type="checkbox" id="emplyerVariable" name="emplyerVariable">
                                                <label for="emplyerVariable" class="no-padding">Variable
                                                </label>
                                            </div>
                                           
                                        </div>
                                            <div class="row no-padding">
                                                <div class="fields mr-4 mb-4">
                                                    <label for="rouding" class="labelGroup">Rouding <span
                                                            class="mandatorySign">*</span></label>
                                                    <select class="mandatory" id="rouding2" name="rouding2">
                                                        <option value="" selected="selected" hidden="hidden">Select the
                                                            Rouding</option>
                                                        <option value="normal">Normal</option>
                                                        <option value="upper">Upper</option>
                                                        <option value="lower">Lower</option>
                                                    </select>
                                                </div>
                                                <div class="fields mr-4 mt-4 mb-4">
                                                    <select class="mandatory" id="creditBase2" name="creditBase2">
                                                        <option value="" selected="selected" hidden="hidden">Select the
                                                            Numbers</option>
                                                        <option value="0.01a">0.01</option>
                                                        <option value="0.02">0.02</option>
                                                        <option value="0.03">0.03</option>
                                                    </select>
                                                </div>
                                                <div style="display: inline-block;" class="fields checkBox pt-2 mt-4 mr-4">
                                                    <input type="checkbox" id="emplyerArrear" name="emplyerArrear">
                                                    <label for="emplyerArrear" class="no-padding">Arrear
                                                    </label>
                                                </div>
                                                <div style="display: inline-block;" class="fields checkBox pt-2 mt-4 mr-4">
                                                    <input type="checkbox" id="emplyerIncr" name="emplyerIncr">
                                                    <label for="emplyerIncr" class="no-padding">Incr%
                                                    </label>
                                                </div>
                                                <div style="display: inline-block;" class="fields checkBox pt-2 mt-4 mr-4">
                                                    <input type="checkbox" id="emplyerPayslip" name="emplyerPayslip">
                                                    <label for="emplyerPayslip" class="no-padding">Payslip
                                                    </label>
                                                </div>
                                               
                                           

                                            <button id="customQues" onclick="formValidations('employer');"
                                                class="oct-btn btn-default mb-4 mt-4 ml-3">Add</button>
                                            </div>
                                            <div class="table-responsive table-striped table-hover">
                                                <table class="innerTable">
                                                    <tr>
                                                        <th class="trHead">A/C Head
                                                        </th>
                                                        <th class="trHead">Calculation
                                                        </th>
                                                        <th class="trHead">Variable
                                                        </th>
                                                        <th class="trHead">Rounding
                                                        </th>
                                                        <th class="trHead">
                                                        </th>
                                                        <th class="trHead">Arrear
                                                        </th>
                                                        <th class="trHead">CTC
                                                        </th>
                                                        <th class="trHead thSeven">Actions
                                                        </th>
                                                    </tr>

                                                    <tr>
                                                        <td>MGross</td>
                                                        <td>{110025@}$*$0.00</td>
                                                        <td>Yes</td>
                                                        <td>Normal</td>
                                                        <td>0.01</td>
                                                        <td>No</td>
                                                        <td>Yes</td>

                                                        <td class="thSeven"><button
                                                                class="oct-btn oct-btn-outline actionBtn"><i
                                                                    class="material-icons">create</i></button></td>

                                                    </tr>


                                                </table>
                                            </div>
                                        </div>
                                        <div style="height:auto;" class="tab-pane fade" id="components" role="tabpanel"
                                            aria-labelledby="components-tab">

                                            <div class="row no-padding">
                                                <div class="fields mr-4 mb-4">
                                                    <label for="acHead" class="labelGroup">A/C head <span
                                                            class="mandatorySign">*</span></label>
                                                    <select class="mandatory" id="acHead3" name="acHead3">
                                                        <option value="" selected="selected" hidden="hidden">Select the
                                                            a/c head</option>
                                                        <option value="gross">M Gross</option>
                                                        <option value="wages">M Wages</option>
                                                    </select>
                                                </div>
                                                <div class="fields mr-4 mb-4">
                                                    <label for="calculation" class="labelGroup">Calculation<span
                                                            class="mandatorySign">*</span></label>
                                                    <input class="mandatory" type="text" id="calculation3"
                                                        name="calculation3" placeholder="Enter the Number">
                                                </div>
                                            
                                            <div style="display: inline-block;" class="fields checkBox pt-2 mt-4 mr-4">
                                                <input type="checkbox" id="calculate" name="calculate">
                                                <label for="calculate" class="no-padding">Calculate
                                                </label>
                                            </div>

                                            <button id="customQues" onclick="formValidations('components');"
                                                class="oct-btn btn-default mb-4 mt-4 ml-3">Add</button>
                                            </div>
                                            <div class="table-responsive table-striped table-hover">
                                                <table class="innerTable">
                                                    <tr>
                                                        <th class="trHead">A/C Head
                                                        </th>
                                                        <th class="trHead">Calculation
                                                        </th>
                                                        <th class="trHead">Variable
                                                        </th>
                                                        <th class="trHead">Rounding
                                                        </th>
                                                        <th class="trHead">
                                                        </th>
                                                        <th class="trHead">Arrear
                                                        </th>
                                                        <th class="trHead">CTC
                                                        </th>
                                                        <th class="trHead thSeven">Actions
                                                        </th>
                                                    </tr>

                                                    <tr>
                                                        <td>MGross</td>
                                                        <td>{110025@}$*$0.00</td>
                                                        <td>Yes</td>
                                                        <td>Normal</td>
                                                        <td>0.01</td>
                                                        <td>No</td>
                                                        <td>Yes</td>

                                                        <td class="thSeven"><button
                                                                class="oct-btn oct-btn-outline actionBtn"><i
                                                                    class="material-icons">create</i></button></td>

                                                    </tr>


                                                </table>
                                            </div>

                                        </div>
                                    </div>

                                </div>

                            </div>

                        </div>

                    </div>
                    <!-- / tabs_item -->


                    <!-- / tab_content -->
                </div>
                <!-- / tab -->
            </div>
        </div>


        <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.js"></script>

        <script src="../../../../../dist/js/sidebar-admin.js"></script>
        <script src="../../../../../dist/js/topbar.js"></script>
 
        <script src="../../../../../dist/js/octane.js"></script>

</body>

</html>